[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "disperse",
      "quote": "נָֽפְצָ֥ה",
      "strong": [
        "H5310b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "disperse",
      "quote": "נָפֹ֔צוּ",
      "strong": [
        "H6327a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "disperse",
      "quote": "נִפְרְד֧וּ",
      "strong": [
        "H6504"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "disperse",
      "quote": "נָפ֖וּץ",
      "strong": [
        "H6327a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "disperse",
      "quote": "וַ⁠יָּ֨פֶץ",
      "strong": [
        "c:H6327a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 11,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "disperse",
      "quote": "הֱפִיצָ֣⁠ם",
      "strong": [
        "H6327a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "disperse",
      "quote": "וַ⁠אֲפִיצֵ֖⁠ם",
      "strong": [
        "c:H6327a"
      ],
      "occurrence": 1
    }
  }
]